<?xml version="1.0" encoding="utf-8"?>
<selector
    xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true" >
        <shape>
            <gradient
                android:startColor="#E7E7E7"
                android:endColor="#E7E7E7"
                android:angle="270" />
            <stroke
                android:width="3dp"
                android:color="#DCDCDA" />
            <corners
                android:radius="3dp" />
            <padding
                android:left="10dp"
                android:top="10dp"
                android:right="10dp"
                android:bottom="10dp" />
        </shape>
    </item>

    <item android:state_enabled="false">
        <shape>
            <gradient
                android:startColor="#ACACAC"
                android:endColor="#ACACAC"
                android:angle="270" />
            <corners
                android:radius="3dp" />
            <padding
                android:left="10dp"
                android:top="10dp"
                android:right="10dp"
                android:bottom="10dp" />
        </shape>
    </item>
 
            <item android:state_focused="true" android:state_pressed="true" >
        <shape>
            <gradient
                android:endColor="#E7E7E7"
                android:startColor="#E7E7E7"
                android:angle="270" />
            <stroke
                android:width="1dp"
                android:color="#DCDCDA" />
            <corners
                android:radius="3dp" />
            <padding
                android:left="10dp"
                android:top="10dp"
                android:right="10dp"
                android:bottom="10dp" />
        </shape>
    </item>
    
    <item android:state_focused="true" >
        <shape>
            <gradient
                android:endColor="#E7E7E7"
                android:startColor="#E7E7E7"
                android:angle="270" />
            <stroke
                android:width="1dp"
                android:color="#DCDCDA" />
            <corners
                android:radius="3dp" />
            <padding
                android:left="10dp"
                android:top="10dp"
                android:right="10dp"
                android:bottom="10dp" />
        </shape>
    </item>

    <item>     
        <layer-list xmlns:android="http://schemas.android.com/apk/res/android" >

    <!-- "shadow" -->



    <item android:left="5px" android:right="5px" android:bottom="5px" android:top="5px">
        <shape>
    <solid android:color="@null"/>    
            <corners
                android:radius="3dp" />
            <padding
                android:left="10dp"
                android:top="10dp"
                android:right="10dp"
                android:bottom="10dp" />
        </shape>
    </item>

</layer-list>   

    </item>
</selector>
